Subject: Newbie Question / NT 4.0 Configuration
From: [email-masked] (Benjamin Wolin)

12 Jun 1998 01:31:18 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi,

I'm running NT4.0 SP3 and Cygwin32 B19.1

Bash seems to run OK, except for every 5th command
or so, it hangs for about 30 seconds and appears to be
looking for something in the net and timing out.

I'm not running any network specific commands to get
this behaviour, "ls" or "pwd" cause this also.

Is there a default router set incorrectly or something?

I've checked numerous resources on the net, searched
the archives and the FAQ and am still clueless.

Any clues or guesses whatsoever as to what it might
be timing out for would be really appreciated

Thanks in advance,
Ben Wolin

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".